@charset "UTF-8";
/*
Theme Name:gravi2026-kai
Version:1.5.3
Template:gravi2026
*/

.p-entry__body p {
  margin-bottom: 1.6em;
}

.p-entry__body {
  line-height: 1.6;
}

body {
  background: #000;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  min-width: 320px;
  overflow-x: clip;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

a { color: #ccc; text-decoration: none; }

.p-footer-info {
  background: #000;
  padding: 20px 0 50px;
  text-align: center;
}

.p-page-header__title {
  color: #fff;
  font-size: 36px;
  line-height: 1.2;
  margin: 0;
}

.p-entry-page__inner {
  background: #000;
  padding: 80px 70px;
}

.p-archive-information__item a {
  background: #000;
}

.p-article__date {
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-family: 'Arial';
}

.c-entry-nav__item a {
  background: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  padding: 0 14%;
  padding-left: 14%;
}

.p-headline {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
  padding: 10.5px 0 10.5px 18px;
}



.p-archive-information__item {
  margin-top: 22px;
  width: 49.15%;
  width: -webkit-calc(50% - 11px);
  width: -moz-calc(50% - 11px);
  width: calc(50% - 11px);
  border: 1px solid #333;
}

.p-entry__recent-information__list {
  border-top: 1px solid #333;
}

.p-entry__recent-information__item {
border: 1px solid #333;
border-top-width: 1px;
border-top-style: solid;
border-top-color: rgb(221, 221, 221);
border-top: none;
}

.p-entry__recent-information__item a {
  background: #000;
  display: block;
  padding: 20px 40px;
}

.c-entry-nav__item {
  border: 1px solid #333;
  font-size: 14px;
  line-height: 2;
  position: relative;
  width: 50%;
  height: 108px;
  flex: 1 0 auto;
}

.p-entry__inner {
  border-bottom: 1px solid #333;
  border-top: 1px solid #333;
  margin: 36px 0 50px;
  padding: 32px 0 50px;
}


.p-cb__item.has-bg .p-index-archive__item a { background: #000; display: block; height: 100%; }
.p-article__title {color: #fff;word-break: break-all;}

@media screen and (max-width: 768px) {
.p-cb__item.has-bg .p-index-archive__item a { background: #333; display: block; height: 100%; }
}


@media (min-width: 1200px){
.p-global-nav > li > a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  height: 80px;
  line-height: 80px;
  overflow: hidden;
  text-align: center;
  padding: 0 20px;
}
}

.l-main {
  background: #000;
  color: #fff;
  padding-bottom: 150px;
}

/* Column layout - カラムレイアウト */
.post_row2 { margin-right: -10px; margin-left: -10px; line-height: 2.4; }
.post_row2:before, .post_row:after { display: table; content: " "; }
.post_row2:after { clear: both; }
.post_col-2a{ -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: 100%; min-height: 1px; margin-bottom: 10px; padding-right: 10px; padding-left: 10px; float: left; }

@media screen and (min-width: 768px) {
	.post_col-2a { width: 50%; }
}
@media screen and (min-width: 1024px) {
	.post_col-2a { width: 50%; }
}

.post_col-3a { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: 48%; min-height: 1px; padding: 0; margin: 0.5% 1%; float: left; }

@media screen and (min-width: 768px) {
	.post_col-3a { width: 31%; }
}

@media screen and (min-width: 1024px) {
	.post_col-3a { width: 31%; }
}

.post_col-4 { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: 48%; min-height: 1px; margin-bottom: 2em; padding: 0; margin: 1%; float: left; }
@media screen and (min-width: 768px) {
	.post_col-4 { width: 48%; }
}
@media screen and (min-width: 1024px) {
	.post_col-4 { width: 23%; }
}

.p-archive-information__item {
  margin-top: 22px;
  width: 49.15%;
  width: -webkit-calc(50% - 11px);
  width: -moz-calc(50% - 11px);
  width: calc(50% - 11px);
  border: 1px solid #333;
}

.topmoji { font-size: 42px!important;}

.line {
margin: 0 5px;
padding: 2px 0 3px 0;
border-bottom : 1px dotted #736854;
font-size: 90%;
}

@media only screen and (max-width: 991px) {
.p-archive-information__item-title {
font-size: 14px;
padding:10px;
}
}

.style3c {
  margin: 0 0 30px !important;
  padding: 1em 1.3em 1.05em;
  border: 1px solid #999;
  border-top-color: rgb(153, 153, 153);
  border-top-style: solid;
  border-top-width: 1px;
  border-top: 3px solid #000;
  background: #fafafa;
  font-size: 18px !important;
}

.style4 {
	position: relative;
	padding-bottom: 10px;
	font-weight: bold;
}

.style4::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background-image: repeating-linear-gradient(45deg, #b4a983 0px, #b4a983 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 8px 8px;
}

.style4d { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; margin: 35px 0 30px !important; padding: .8em 1.5em .8em 0.8em; border-left: #999 10px solid; font-size: 20px !important; }
.style4d:after { position: absolute; top: 0; left: 0; width: 100%; height: calc(100% - 2px); border: 1px solid #666; border-left: none; content: ''; }

.style2c {
  margin: 0px 0 30px !important;
  padding: .48em 1em .47em;
  background: #333;
  color: #fff;
  font-size: 26px !important;
}

.top-headline {
font-size: 42px;
font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
 font-weight: 500;
text-align: center;
}


@media only screen and (max-width: 991px) {
body.l-header--type1--mobile .p-page-header, body.l-header--type2--mobile .p-page-header {border-top: 1px solid #000;}
.p-breadcrumb {background: #000;margin-bottom: 0;margin-top: -30px;}
.p-page-header { background: #000; margin-bottom: 30px; padding: 9px 0; }
.p-entry-page__inner {background: #000;padding: 0px;}
.p-cb__item.has-bg .p-index-archive__item-info { padding: 15px; }
.top-headline {font-size: 30px;}
.style4d { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; margin: 25px 0 30px !important; padding: .8em 1.5em .8em 0.8em; border-left: #999 10px solid; font-size: 16px !important; }
.p-archive-information__item-meta {margin: 10px;}
}


/* レスポンシブ　テーブル */


.tbl-r02 th {
background: #333;
border: solid 1px #999;
color: #fff;
padding: 1%;
vertical-align:middle;
width: 35%;
}
.tbl-r02 td {
border: solid 1px #ccc;
padding: 1%;
background: #555;
}


@media screen and (max-width: 761px) {
.last td:last-child {
    border-bottom: solid 1px #999;
    width: 98%;
  }
  .tbl-r02 {
    width: 98%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
border-bottom: none;
    display: block;
    width: 98%;
  }
.topmoji { font-size: 30px!important; }
}
	
form input[type="text"], form input[type="email"], form textarea {
    position: relative;
    overflow: hidden;
    padding: 5px 10px;
    margin: 5px 5px 5px 0;
	width: 95%;
}

/* botan */
.buttonsla a {
    background: #008f11;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 240px;
    padding: 10px 25px;
    color: #fff !important;
    transition: 0.3s ease-in-out;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
}
.buttonsla a:hover {
    background: #313131;
    color: #FFF;
}

.entry-agreement {
  margin: 30px 0 20px;
  padding: 15px;
  clear: both;
  background-color: #e3fafa;
  border: 1px solid #999;
}

/*FC会費バナー*/
.fc_price ul{padding-left: 0;}
.fc_price ul li{
    display: inline-block;
    padding: 3px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
    background: #A89F4A;;
}
.fc_price ul li:first-of-type{margin-right: 10px;}
.fc_price ul li>span{
    display: inline-block;
    padding: 30px 30px 25px;
    color: #fff;
    font-size: 22px;
    line-height: 0;
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 5px;
}
.fc_price ul li>span>span{font-size: 12px;}

.divbox{clear:both;margin:20px 0;}
.divbox1{font-weight: bold;text-align:center;padding:20px 1%;background:#ccc;width:18%;float:left;}
.divbox2{padding:20px 1%;background:#f5f5f5;width:78%;float:right;}
.entry-agreement{margin: 30px 0 20px;padding: 15px;clear:both;background-color:#ffc0c6;border: 1px solid #999;}

.disname  {
    text-align:center;
	font-size:150%;
	font-weight: 800;
}

.join_area h2 {
	font-size:150%;
	font-weight: 800;
	margin-bottom: 0.5em;
    border-bottom: 1px solid #000;
	padding: 10px 0px;
	font-family: 'Bowlby One SC',sans-serif;
}

.member_benefits li {
    display: list-item;
    list-style-type: square;
}




/* =ボタン
-------------------------------------------------------------- */

.btn-gradient-radius {
  display: inline-block;
  margin: 20px auto;
  padding: 15px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF!important;
  background-image: linear-gradient(45deg, #FF0000 0%, #cc0000 100%);
  transition: .4s;
  font-size:120%;
  width: 35%;
}

.btn-gradient-radius:hover {
  background-image: linear-gradient(45deg, #9f0808 0%, #cc0000 100%);
}


.btn-gradient-radius2 {
  display: inline-block;
  margin: 20px auto;
  padding: 10px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #999999 0%, #cccccc 100%);
  transition: .4s;
  font-size:120%;
}

.btn-gradient-radius2:hover {
  background-image: linear-gradient(45deg, #666666 0%, #999999 100%);
}


/* mypage */

.detail_area h3 {
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 0.5em;
    border-bottom: 1px solid #000;
    display: inline-block;
}

.detail_area h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.4;
    padding-bottom: .5em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    border-bottom: 3px double #000;
}

.guidance_btn{
	margin:0 auto;
	text-align: center;
	background:#1a1a1a;
	color: #fff;
	width: 80%;
	padding:20px;
	line-height: 2em;
}
.guidance_btn a{
	color: #fff!important;
	margin:0 auto;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	display: block;
}
.guidance_btn a:hover{
	text-decoration: none;
}

.fua_menu_list li {
list-style:none;
}

.fua_menu_list li a {
padding: 20px 0 20px 20px;
border-top: 1px solid #ccc;
border-left: 1px solid#ccc;
border-right: 1px solid #ccc;
display: block;
}


.fua_menu_list li:last-child { 
border-bottom: 1px solid #ccc;
}


@media screen and (max-width: 640px) {

.post_content p {
    line-height: 1.8;
    margin: 0 0 0.4em 0;
}
	
.fc_price ul li{
    display: inline-block;
    padding: 3px;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    border-radius: 5px;
    background: #2287ea;
}
.fc_price ul li:first-of-type{margin-right: 10px;}
.fc_price ul li>span{
    display: inline-block;
    padding: 12px 5px 13px;
    color: #fff;
    font-size: 12px;
    line-height: 0;
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 5px;
}

	
.divbox1{font-weight: bold;text-align:center;padding:20px 1%;background:#ccc;width:18%;height:40px;float:left;}
.divbox2{padding:20px 1%;background:#f5f5f5;width:78%;height:40px;float:right;}
.f150 {font-size:120%;line-height: 1.5;}
	
.tbl-r02 input, .tbl-r02 textarea {
    box-sizing: border-box;
    max-width: 100%;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    width: auto;
}

	
.boxwaku {
	margin: 0 0 50px;
	padding: 5px;
    border: 1px solid #333;
}

.boxjoin {width:100%;margin:00;}	
  }


.btnform input{
	background: #333333;
	width: 60%;
	max-width: 550px;
	min-width: 220px;
	margin: 10px auto;
	display: block;
	border: 1px #333333 solid;
	text-align: center;
	padding: 10px 5px;
	color: #fff;
	transition: all 0.4s ease;
}

.btnform input:hover {
	background: #fff;
	color: #333333;
}

.infoDate{
	font-size: 90%;
	padding-right: 10px;
}

.infoTxt{
	font-size: 130%;
}

.index-list{
	margin: 15px 0;
	padding: 12px 5px;
	border-bottom: 1px #333333 dashed;
}


.p-entry__related-item {
    border-right: 1px solid #ddd;
    background: #fff;
    width: 32.3333%;
    position: relative;
}

  @media only screen and (max-width: 991px){
.p-entry__related-item {
  width: 49%;
}
}



/* ボタンサイズ */

.sz_m {
  min-width: 220px;
  max-width: 90%;
  font-size: 100%;
  padding: .8em 1em .7em;
}

.ytube { position: relative; height: 0; margin-top: 20px; margin-bottom: 20px; padding-bottom: 56.25%; padding-top: 30px; overflow: hidden; }
.ytube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }

/* スケジュール */

.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
  color: #fff;
  text-transform: none;
}

.tribe-events .tribe-events-calendar-latest-past__event-title-link:visited {
  background: #0000;
  color: #fff;
}


.tribe-common .tribe-common-b2 {
  color: #fff;
}

.tribe-events-single-event-title {
  color: #fff;
  text-transform: none;
  font-size:170%;
}

.tribe-events-content {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
}

.tribe-events-meta-group{
display:none;
}

.tribe-events-c-subscribe-dropdown {
display:none;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
  font-weight: var(--tec-font-weight-bold);
  text-transform: none;
}

.tribe-events button.tribe-events-c-top-bar__datepicker-button {
  color: #fff;
  font-size: 150% !important;
  font-style: normal;
  text-shadow: none;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
  color: #ccc;
  font-family: var(--tec-font-family-sans-serif);
  font-size: var(--tec-font-size-0);
  font-weight: var(--tec-font-weight-regular);
  line-height: var(--tec-line-height-2);
  text-transform: uppercase;
}

.tribe-events-back a, .tribe-events-back a:visited {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
  font-size: var(--tec-font-size-3);
  font-weight: var(--tec-font-weight-bold);
  -webkit-text-decoration: none;
  text-decoration: none;
}

.tribe-events .tribe-events-calendar-list__event-datetime {
  color: #fff;
}

.tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small {
  color:#fff;
  background-color: #000;
  border: 1px solid #333;
  border-radius: var(--tec-border-radius-default);
  text-align: center;
  transition: var(--tec-transition-color-border-color);
}

.tribe-events .tribe-events-calendar-list__event-title-link {
  background: #0000;
  color: #fff;
}

.tribe-events .tribe-events-calendar-list__event-title-link:visited {
  background: #0000;
  color: #fff;
}

h4 .tribe-events-calendar-list__event-title-link:hover {
  color: #008f11 !important;
}

.ecs-event {
display: flex;
align-items: center;
gap: 0.6em;
padding: 12px 0;
border-bottom: 1px solid #ccc;
}

.ecs-event a {color:#ccc;}
.ecs-event .duration { order: 1; }
.ecs-event .entry-title { order: 2; margin: 0; }

.tribe-events-event-image img{
text-align: center;
margin: auto;
display: block;
}

.tribe-events-content a {
  border-bottom: 0px solid;
  color: #ccc;
}

.tribe-events-sub-nav a:hover {
  color: #00ff41 !important;
}

.tribe-events-c-top-bar__datepicker-button:hover,
.tribe-events-c-top-bar__datepicker-button:hover * {
  color: #fff;
  fill: #fff;
}


.ecs-event-list{
list-style: circle outside none;
margin: 0 !important;
}


.ecs-event a {color:#ccc;}
.ecs-event .duration { order: 1; }
.ecs-event .entry-title { order: 2; margin: 0; }

.ecs-event:last-child {
  border-bottom: none;
}

  .ecs-event .duration {
   font-size: 1em;
   color: #999;
  }

  .ecs-event .entry-title a {
	color: #fff;
    font-size: 95%;
    line-height: 1.4;
  }

.tribe-events-event-image img {
  text-align:center;
  height: auto;
}



@media (max-width: 640px) {
.ecs-event {
flex-direction: column;
align-items: flex-start;
gap: 0.2em;
padding: 12px 0;
border-bottom : 1px dashed #fff;
}

.ecs-event:last-child {
  border-bottom: none;
}

.ecs-event .duration {
font-size: 1em;
color: #999;
}

.tribe-events-single-event-title {
  color: #fff;
  text-transform: none;
  font-size: 140%;
}
	
.ecs-event .entry-title a {
font-size: 90%;
line-height: 1.3;
}

.tribe-events-event-image img {
  width: 100%;
  height: auto;
}
	
}

.tribe-events-header__title-text {
    display: flex;
    align-items: center;
}

.tribe-events-header__title-text:before,
.tribe-events-header__title-text:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}

.tribe-events-header__title-text:before {
    margin-right: 1rem;
}

.tribe-events-header__title-text:after {
    margin-left: 1rem;
}

@media (max-width: 991px) {
.top-headline { 
font-size: 30px;
}
.tribe-events-event-meta::before, .tribe-events-event-meta ~ div:not(.tribe-events-event-meta, .event-tickets) {
  border-top: 0px solid var(--tec-color-border-secondary);
}
}

/* デイスクグラフィー */

.card {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.card img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.5s;
}
.card:hover img {
  transform: scale(1.1);
}

/* 文字 */
.hover-text {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 130%;
  letter-spacing: 2px;
  background: rgba(0,0,0,0.5);

  opacity: 0;
  transition: 0.3s ease;
}

/* hover時表示 */
.card:hover .hover-text {
  opacity: 1;
}
